delete as necessary and replace 192.168.*.* with either extrenal ip or internal ip(127.0.0.1) and server name . :P
delete these 2 lines aswell
[Server1]
ServerName=Hell(test server)
ServerAddr=192.168.0.3
ServerPort=7000
SelectServerAddr=192.168.0.3
SelectServerPort=7100
GameServerAddr=192.168.0.3
GameServerPort=7200

[Server2]
ServerName=Hell(local ip)
ServerAddr=192.168.0.6
ServerPort=7000
SelectServerAddr=192.168.0.6
SelectServerPort=7100
GameServerAddr=192.168.0.6
GameServerPort=7200

[Server3]
ServerName=
ServerAddr=
ServerPort=7000
SelectServerAddr=
SelectServerPort=7100
GameServerAddr=
GameServerPort=7200

[Server4]
ServerName=
ServerAddr=
ServerPort=7000
SelectServerAddr=
SelectServerPort=7100
GameServerAddr=
GameServerPort=7200

[Server5]
ServerName=
ServerAddr=
ServerPort=7000
SelectServerAddr=
SelectServerPort=7100
GameServerAddr=
GameServerPort=7200

[Server6]
ServerName=
ServerAddr=
ServerPort=7000
SelectServerAddr=
SelectServerPort=7100
GameServerAddr=
GameServerPort=7200